﻿html
{
  /* height : 100vh; */
background: rgb(107,31,7);
/*background: linear-gradient(90deg, rgba(107,31,7,1) 0%, rgba(110,12,90,1) 53%, rgba(3,77,115,1) 100%);*/

background-color: #d04143;

}

/* Space out content a bit*/
/* body {

  min-height : 100vh; 
  background-image: linear-gradient(43deg, #d04143 0%, #1c1c1c 45%, #000000 66%, #e809ff 100%);
  background-repeat: no-repeat;

}  */
body {
  min-height: 100vh;
  background-image: linear-gradient(
    43deg,
    #d77474 0%,   
    #ffffff 45%    
 
  );
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

div {
  font-family: Kanit;
}
/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}
.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}
/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  padding-bottom: 19px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}
.transparent{
       background:rgba(255,255,255,0.1);
}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

/* Tab */
.nav-tabs .nav-item .nav-link.active {
  color: rgb(187, 64, 64);
  background-color: rgba(255, 255, 255, 0.479);
  margin-bottom: 0;
  border: 0px solid rgba(131, 175, 231, 0.479);
}
.nav-link {
  color: hwb(0 29% 29%);
}
.tab-content {
  border: 0px solid rgba(255, 255, 255, 0.479);
  border-top: 0px solid #ddd;

}
.tab-content .tab-pane {
  background-color: rgba(255, 255, 255, 0.479);
  min-height: 200px;
  height: auto;
}

/* Table */
table {
  word-wrap: break-word;
}
